Пакет ' param ' содержит неопознанные системой требования

Материал из ISPWiki

Перейти к: навигация, поиск

Каждый пакет содержит список требований к системе, необходимых для его установки.

Эта ошибка означает, что необходимый пакету компонент отсутствует. Более подробную информацию смотрите в webaps.log.

Была ли эта информация полезной? Да | Нет
Личные инструменты